LDSTechForumProjects

Legacy Version Configuration

Back to WAMulator

The 6.x line of the WAMulator was a chain of breaking API changes as we moved from the WAMulator's original policy enforcement configuration format to a format compatible with the internal Policy Exposee WAM administration tool which supports importing and exporting or policy configuration. The configuration references for the 6.x and 5.x versions are still available at the links below. We strongly recommend that you update to the latest version of the WAMulator which is always available from the Download page.



Back to WAMulator

This page was last modified on 4 March 2014, at 10:36.

Note: Content found in this wiki may not always reflect official Church information. See Terms of Use.